options:
  title:
    default: ThinkUp
    type: string
    description: The name of the site
  name:
    type: string
    description: The full name of the administrator
  email:
    type: string
    description: The email address of the administrator (used for login and cannot be changed after initial value has been set)
  password:
    type: string
    description: The password of the administrator
  timezone:
    default: UTC
    type: string
    description: The timezone for the server to use
  cache:
    default: false
    type: string
    description: Whether to cache pages or not
  cache-lifetime:
    default: 600
    type: int
    description: The time to cache a page for
